div#search input {
	display: block;
	float: right;
	font-family: Arial, Verdana, sans-serif;
	font-size: 85%;
}

div#search input#searchinput {
	border: 1px solid #e9e9e9;
	width: 150px;
	margin: 0;
	padding: 2px 2px 1px 3px;
	height: 14px;
}

div#search input#searchbutton {
	border: 1px solid #e9e9e9;
	border-left: 0;
	width: 22px;
	height: 17px;
}

ol.cmsSearchResults {
}

li.cmsSearchResult {
}

ol.cmsSearchResults li.cmsSearchResult {
    margin-bottom: 20px;
}

img.cmsSearchIcon {
	vertical-align: text-bottom;
	padding-right: 5px;
	border: 0;
}

span.cmsSearchTitle {
	font-weight: bold;
}

span.cmsSearchRating {
	font-size: 80%;
}

p.cmsSearchPreview {

}

p.cmsSearchLink {
	margin-bottom: 10px;
}

p.cmsSearchPreview em, span.cmsSearchTitle em {
	font-weight: bold;
	background-color: yellow;
}
